body {  font-weight: 400; color: #000; -webkit-font-smoothing: antialiased; -webkit-text-size-adjust: 100%; position: relative; }
a {color: #000; outline: none; text-decoration: none; -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -o-transition: all .3s ease; -ms-transition: all .3s ease; transition: all .3s ease;}
a:hover { color: #000000; text-decoration: none; }
input:focus, textarea:focus {outline: none;}
p { margin-bottom: 1.20em; line-height: 1.4; }
.img-responsive { max-width: 100%; height: auto;  }
body { font-size: 1rem; font-weight: 400; font-family: 'Open Sans Hebrew', sans-serif;  }
h1, h2, h3, h4, h5, h6 { font-family: inherit; font-weight: normal; }
input, button, select, textarea { font-family: inherit; font-size: inherit; line-height: inherit; }
form .form-control { font-family: "Open Sans Hebrew", serif; }
.qoute-content blockquote span { font-family: "GveretLevinAlefAlefAlef", serif; }
.container { position: relative; display: block; margin: auto; text-align: left; z-index: 2; }
html[dir="rtl"] .container { text-align: right }
.row { display: block; width: 100%;  }
.row .col-block { float: right; text-align: right; }
.row .col-block:last-child { margin-left: 0!important; }
.text-left { text-align: left!important; }
.text-right { text-align: right!important; }
.text-center { text-align: center!important; }
.img-left { float: left; margin-right: 20px; margin-bottom: 15px; }
.img-right { float: right; margin-left: 20px; margin-bottom: 15px; }
.img-border { background-color: white; padding: 5px; border: 1px solid #c7c7c7; }
hr{margin-top:10px;margin-bottom:10px;border:0;border-top:2px solid #000; clear: both; }
::selection{ background:#1fc4e4; color:#fff; }
form .form-group { margin-bottom: 10px; }
form .form-group:last-child { margin-bottom: 0; }
.form-control { background: #fff; border: 0; border-radius: 0; outline: none; line-height: 10px; padding: 1px 12px; font-size: 0.8125rem; display: block; width: 100%; }
.form-control:hover, .form-control:focus { background: #fff; color: #666; }
.btn { border: 0; background-color: #c9e21b; color: #000; cursor: pointer; font-weight: 700; }
::-webkit-input-placeholder { color: #666; }
::-moz-placeholder { color: #666; }
:-ms-input-placeholder { color: #666; }
:-moz-placeholder { color: #666; }
.video-wrapper { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } 
.video-wrapper iframe, .video-wrapper object, .video-wrapper embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.embed-map { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } 
.embed-map iframe, .embed-map object, .embed-map embed { position: absolmapute; top: 0; left: 0; width: 100%; height: 100%; }
.gmap-box { padding:5px 5px 0; background-color: white; border: 1px solid #c7c7c7; overflow: hidden; }
.gmap-box iframe { max-width: 100%; height: 283px; text-align: left; direction: ltr; }
.header-title { border-bottom: 2px solid #000000; margin-bottom: .80em; }
.pageheader { box-shadow: 0 -1px 1px rgba(112, 83, 71, 0.34);
background-image: linear-gradient(to top, #c8eeff 0%, #fff9f6 100%); z-index: 99; height: 122px; width: 100%; color: #fff; }
.logo-brand { float: right; top: 6px; right: 0; position: absolute; }
.social-box a { float: left; margin-right: 10px; }
.tel { position: absolute; padding: 12px 0 5px; display: block; letter-spacing: 1px; margin: 0 10px; font-size: 1.10rem; right: 0; color: #0090c9; font-weight: 700; line-height: 8px; bottom: 6px; }
.tel img { position: relative; bottom: -2px; }
.head-left { float: left; clear: left; width: 83%; position: relative; }
.social-icons { float: left; margin: 0; }
.social-icons a { margin-right: 3px; width: 40px; height: 40px; line-height: 50px; float: left; text-align: center; display:inline-block; background-repeat: no-repeat; background-image: url(../img/social-icon.png); }
.social-icons a:hover { background-image: url(../img/social-icon-hv.png); opacity: 0.45; }
.social-icons a:nth-of-type(1) { line-height: 60px; }
.social-icons a:nth-of-type(2) { line-height: 55px; }
.social-icons a:last-child { margin-right: 0; }
.social-icons a.waze-us { background-position: 5px 5px; }
.social-icons a.waze-us:hover { background-color: #3cd4e6; }
.social-icons a.facebook { background-position: -38px 4px; }
.social-icons a.facebook:hover { background-color: #2f5fcd; }
.social-icons a.watsapp { background-position: -82px 5px; }
.social-icons a.watsapp:hover { background-color: #4db42e;  }
.social-icons a.mailus { background-position: -126px 5px; }
.social-icons a.mailus:hover { background-color: #e54b22;  }
.main-menu { float: left; margin: 43px 0 0 0; }
.navbar > li { float: right; position: relative; }
.navbar > li > a { float: right; padding: 11px 0; width: 7em; text-align: center; color: #000000; font-size: 1.080rem; text-decoration: none; position: relative; z-index: 9999; font-weight: 400; }
.navbar > li:first-child > a { margin-right: 0; }
.navbar > li > a:hover,.navbar > li.hasSub:hover > a,.navbar > li.sfHoverForce > a { background: #0090c9; }
.navbar > li.hasSub > a:before { content: ""; position: absolute; width: 20px; height: 11px; background: url(../img/menu-arrow.png) 0 0 no-repeat; left: 50%; margin-left: -10px; bottom: -10px; display: none; }
.navbar > li.hasSub:hover > a:before { display: block; }
.navbar>li.active > a { background: #0090c9; color: #ffffff; }
.navbar ul { display: none; margin: 20px 0 0 0; opacity: 0; visibility: hidden; position: absolute; top: 100%; right: 0; z-index: 999; transition:all 0.3s ease-in-out; -webkit-transition:all 0.3s ease-in-out; border-radius: 0; background-color: #93dcfc; }
.navbar li:hover > ul { display: block; opacity: 1; visibility: visible; margin: 0; transition:all 0.3s ease-in-out; -webkit-transition:all 0.3s ease-in-out; }
.navbar ul ul { top: 0; right: 168px; margin: 0 0 0 20px; padding: 0; background-color: #0090c9;  }
.navbar ul li { display: block; float: none; border: 0; position: relative; }
.navbar ul li:first-child {border: none}
.navbar ul li.hasSub > a:before {  content: "\f104";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #000000;
    font-size: 18px;
    position: absolute;
    top: 8px; left: 8px; }
.navbar ul a { display: block; float: none; padding: 9px 23px; width: 168px; white-space: nowrap; text-transform: none; font-size: 0.975rem; line-height: 20px; color: #000; }
.navbar ul a:hover,.navbar ul li.sfHoverForce > a { background-color: #0090c9; color: #000000; }
.navbar ul li ul li > a { font-size: 0.875rem; }
.navbar ul li a:hover, .navbar ul li ul li a:hover { background-color: #0090c9; color: #000000; }
.navbar ul li:hover { background-color: #0090c9; }
.navbar {display: block}
.slicknav_menu { display: none; }
.accessbility { position: absolute; top: 200px; left: 0; z-index: 999; width: 63px; height: 62px; border-radius: 0 4px 4px 0; border: 1px solid #ffffff; background-color: #32211a; border-left: 0; text-align: center; }
.accessbility img { margin-top: 9px; }
.featured-slider { overflow: hidden; clear: both; position: relative; }
.featured-slider .flex-direction-nav a { margin: 0; width: 55px; height: 55px; line-height: 58px; margin-top: -85px; text-align: center; background: rgba(0,0,0,.6); border-radius: 100%; }
.featured-slider .flex-direction-nav a:before { content: "\f053"; font-size: 29px; margin: 0; color: #fff; }
.featured-slider .flex-direction-nav a.flex-next:before { content: '\f054'; }
.featured-slider .flex-direction-nav .flex-prev { left: 5%!important; }
.featured-slider .flex-direction-nav .flex-next { right: 5%!important; }
.featured-slider .flex-direction-nav .flex-disabled { opacity: 1!important; filter: alpha(opacity=1); cursor: pointer; z-index: 1;}
.flexslider:hover .flex-direction-nav .flex-prev,
.flexslider:hover .flex-direction-nav .flex-next { opacity: 1; }
.qoute-content { background: rgba(0,0,0,.7); width: 100%; color: #fff; }
.qoute-content blockquote { text-align: right; margin: 0 15% 0 8%; padding: 40px 0 35px; font-size: 1.20rem; font-weight: 400; position: relative; }
.qoute-content blockquote h2 { font-size: 1.20rem; }
.qoute-content blockquote p { font-size: 1rem; margin-bottom: 0; }
.qoute-content blockquote span { position: absolute; font-size: 6em; left: auto; right: -58px; top: 25px; text-align: right; width: 50px; line-height: .7; font-style: italic; }
.qoute-content .flex-direction-nav a { border-radius: none; line-height: 35px; width: 35px; margin-top: -12px; height: 35px; background: transparent; }
.qoute-content .flex-direction-nav a:before { font-size: 16px; color: #fff; opacity: 0.7 }
.qoute-content .flex-direction-nav .flex-prev { left: 0!important; }
.qoute-content .flex-direction-nav .flex-next { right: 0!important; }
.intro-content { padding: 35px 0 10px; background: rgba(255,255,255,1);
background: -moz-linear-gradient(top, rgba(207,207,207,1) 0%, rgba(207,207,207,1) 1%, rgba(255,255,255,1) 8%, rgba(255,255,255,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(207,207,207,1)), color-stop(1%, rgba(207,207,207,1)), color-stop(8%, rgba(255,255,255,1)), color-stop(100%, rgba(255,255,255,1)));
background: -webkit-linear-gradient(top, rgba(207,207,207,1) 0%, rgba(207,207,207,1) 1%, rgba(255,255,255,1) 8%, rgba(255,255,255,1) 100%);
background: -o-linear-gradient(top, rgba(207,207,207,1) 0%, rgba(207,207,207,1) 1%, rgba(255,255,255,1) 8%, rgba(255,255,255,1) 100%);
background: -ms-linear-gradient(top, rgba(207,207,207,1) 0%, rgba(207,207,207,1) 1%, rgba(255,255,255,1) 8%, rgba(255,255,255,1) 100%);
background: linear-gradient(to bottom, rgba(207,207,207,1) 0%, rgba(207,207,207,1) 1%, rgba(255,255,255,1) 8%, rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cfcfcf', endColorstr='#ececec', GradientType=0 ); border-top: 1px solid #fff; }
.intro-content h2 { color: #000000; font-size: 1.45rem; margin-bottom: .5em; font-weight: 700; }
.photo-slider { padding: 25px 0; background: #ededed url(../img/article-slide-bg.png) 0 0 repeat; }
.photo-slider .img-box { margin-bottom: 10px; position: relative; }
.photo-slider .img-box img { box-shadow: 1px 2px 6px rgba(0, 0, 0, .45); }
.photo-slider h2 { font-weight: 700; text-align: center; font-size: 1.250rem; padding-bottom: 8px; color: #0090c9;  }
.photo-slider .flex-direction-nav a { opacity: 1; margin: 0; top: 50%; margin-top: -18px; color: #fff; border-radius: 50%; width: 42px; height: 42px; text-align: center; line-height: 45px; background-color: #0090c9; }
.photo-slider .flex-direction-nav a:before { content: "\f053"; font-size: 20px; text-align: center; margin: 0; color: #fff; }
.photo-slider .flex-direction-nav a.flex-next:before { content: '\f054'; margin: 0; }
.photo-slider .flex-direction-nav .flex-prev { left: 0!important; }
.photo-slider .flex-direction-nav .flex-next { right: 0!important; }
.head-title { text-align: center; position: relative; color: #fff; }
.head-title .header { font-weight: 700; font-size: 1.7rem; position: relative; display: inline-block; color: #000000; margin-bottom: 6px; }
.head-title p { font-size: 1.40rem; font-weight: 400; }
.home-content { padding-top: 38px; margin-bottom: 45px; }
.home-content h3 { color: #000000; font-weight: 700; font-size: 1.620rem; margin-bottom: .40em; }
.home-content .sidebar h3 { text-align: center; }
.home-content .video-box { padding:6px; border: 1px solid #c7c7c7; margin-bottom: 30px; }
.home-content .video-wrapper { padding-bottom: 65.25%; } 
.home-content form { background-color: #f1f1f1; display: block; }
.home-content form h4 { border-bottom:2px solid #fff; padding: 12px 20px 5px; font-size: 1.50rem; letter-spacing: -1px;  font-weight: 700; color: #000; }
.article-slider { background-color: #ededed; padding: 10px 0 25px; } 
.article-slider .header { margin-bottom: 15px; }
.article-slider .img-box { margin-bottom: 10px }
.article-slider .img-box img { background-color: white; padding: 3px; border: 1px solid #c7c7c7; }
.article-slider .desc-box { text-align: right; }
.article-slider .desc-box h5 { font-weight: 700; margin-bottom: 8px; }
.article-slider .desc-box p { margin-bottom: 0; }
.article-slider .desc-box a { font-size: 1.10rem; color: #91a021; }
.article-slider .desc-box a i { font-size: 1.20rem; }
.article-slider .flex-direction-nav a { opacity: 1; margin: 0; top: 30%; margin-top: -14px; width: 24px; height: 28px; color: #b1b1b1; }
.article-slider .flex-direction-nav a:before { content: "\f053"; font-size: 26px; text-align: center; margin: 0; color: #b1b1b1; }
.article-slider .flex-direction-nav a.flex-next:before { content: '\f054'; margin: 0; }
.article-slider .flex-direction-nav .flex-prev { left: 0!important; }
.article-slider .flex-direction-nav .flex-next { right: 0!important; }
.contact { box-shadow: 0 -1px 1px rgba(112, 83, 71, 0.34); background-color: #c8eeff; background-image: linear-gradient(to top, #c8eeff 0%, #ffffff 100%); position: relative; padding: 20px 0 10px; }
.contact .head-title .header { color: #000000; }
.contact .head-title p { color: #000000; font-size: 1rem; font-weight: 700; }
.contact p { margin-bottom: 1rem; }
.contact form { display: block; }
.contact form .form-control { border-radius: 0; box-shadow: 0; border: 0; font-size: 1.050rem; padding: 6px 40px 6px 5px; color: #666; height: 38px; }
.contact form textarea.form-control { height: 36px; padding-top: 12px; overflow: hidden; }
.contact form i { position: absolute; top: 8px; right: 8px; color: #bfbfbf; font-size: 20px; }
.contact form .btn { width: 100%; padding: 8px 0 5px; height: 36px; font-size: 1.250rem; background-color: #0090c9; color: #fff; }
.pagefooter { height: auto; color: #858585; font-size: 1rem; }
.pagefooter .social { width: 243px; }
.social a { width: 36px; height: 36px; background: rgba(184, 184, 184, 0.7); margin-right:5px; text-align: center; border-radius: 4px; float: left; line-height: 42px; color: #fff; }
.social a:last-child { margin-right: 0; }
.social a i { font-size: 18px; }
.developedby, .copyright { margin-top: 23px; }
.featured-photo {  overflow: hidden; width: 100%; float: left; border-bottom: 1px solid #fff; position: relative;   }
.featured-photo>img { display: block; }
.featured-photo .accessbility { top: auto; bottom: 1px; border-bottom: 0; }
.ratings { position: relative; height: 20px; float: left; width: 110px; margin: -2px 0 0; }
.data-rating { direction: ltr; text-align: left; }
.data-rating .fa, li.rating .data-rating .fa { width: .80em; position: relative; }
.data-rating .fa-star, .data-rating .fa-star-half-o,
 li.rating .data-rating .fa-star, li.rating .data-rating .fa-star-half-o { color:#ff9900; }
.data-rating .fa-star-o,  li.rating .data-rating .fa-star-o { color: #d8d8d8; }
.data-rating .fa-star-o:after, li.rating  .data-rating .fa-star-o:after { content: "\f005"; color: #d8d8d8; position: absolute; left:0; top: 0; }
.page-content { clear: both; padding: 35px 0; background: rgba(207,207,207,1);
background: -moz-linear-gradient(top, rgba(207,207,207,1) 0%, rgba(207,207,207,1) 1%, rgba(255,255,255,1) 3%, rgba(255,255,255,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(207,207,207,1)), color-stop(1%, rgba(207,207,207,1)), color-stop(3%, rgba(255,255,255,1)), color-stop(100%, rgba(255,255,255,1)));
background: -webkit-linear-gradient(top, rgba(207,207,207,1) 0%, rgba(207,207,207,1) 1%, rgba(255,255,255,1) 3%, rgba(255,255,255,1) 100%);
background: -o-linear-gradient(top, rgba(207,207,207,1) 0%, rgba(207,207,207,1) 1%, rgba(255,255,255,1) 3%, rgba(255,255,255,1) 100%);
background: -ms-linear-gradient(top, rgba(207,207,207,1) 0%, rgba(207,207,207,1) 1%, rgba(255,255,255,1) 3%, rgba(255,255,255,1) 100%);
background: linear-gradient(to bottom, rgba(207,207,207,1) 0%, rgba(207,207,207,1) 1%, rgba(255,255,255,1) 3%, rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cfcfcf', endColorstr='#ececec', GradientType=0 ); min-height:30em; }
.page-title {  margin-bottom: 2.5em; }
.page-title h1 { color: #000000; font-weight: 700; border-bottom: 2px solid #000000; padding-bottom: 10px; margin-bottom: .70rem; font-size: 1.5rem; }
.article-item { position: relative; display: block; margin: 0 0 30px; padding-bottom: 15px; border-bottom:1px solid #c4c4c4;  }
.article-item .img-box { float: right; margin-left: 15px; }
.article-item .img-box img { background-color: white; padding: 2px; border: 1px solid #c7c7c7; }
.article-item .desc-box { float: right; width: 80%; padding-bottom: 5px; }
.article-item .desc-box h2 { font-size: 1.2rem; font-weight: 700; color: #333; margin: 0 0 12px; }
.article-item .desc-box p { line-height: 20px; }
.article-item .desc-box a {  color: #0090c9; }
.article-item .desc-box a i { font-size: 12px; }
.content-module { padding: 0 0 20px; }
.content-module h3 { color: #000000; font-weight: 700; margin-bottom: 1rem; font-size: 1.5rem; }
.article-slider.module2 { background: #ededed url(../img/article-slide-bg.png) 0 0 repeat; padding-top: 15px; }
.article-slider.module2 .head-title { margin: 15px 0 5px; }
.article-slider.module2 .head-title h3 { color: #000000; font-size: 1.75em; }
.article-slider .desc-box h5 { font-size: 1.4rem; }
.article-slider .desc-box a { color: #88452a; font-size: 1rem; }
.contentSlider .flex-direction-nav a { opacity: 1; margin: 0; top: 32%; margin-top: -18px; color: #fff; border-radius: 50%; width: 42px; height: 42px; text-align: center; line-height: 45px; background-color: #99786b; }
.contentSlider .flex-direction-nav a:before { content: "\f053"; font-size: 20px; text-align: center; margin: 0; color: #fff; }
.contentSlider .flex-direction-nav a.flex-next:before { content: '\f054'; margin: 0; }
.contentSlider .flex-direction-nav .flex-prev { left: 0!important; }
.contentSlider .flex-direction-nav .flex-next { right: 0!important; }
.line { height: 1px; background-color: #b8b8ba; opacity: 0.7; }
.gallery h1 span { float: left; }
.gallery h1 span i { color: #000000; font-style: normal; }
#slider .slides li img { background-color: white; padding: 5px; border: 1px solid #c7c7c7; }
#slider .flex-direction-nav a { margin: 0; width: 55px; height: 55px; line-height: 62px; margin-top: -28px; text-align: center; background: rgba(0,0,0,.6); border-radius: 100%; }
#slider .flex-direction-nav a:before { content: "\f053"; font-size: 25px; margin: 0; color: #fff; }
#slider .flex-direction-nav a.flex-next:before { content: '\f054'; }
#slider .flex-direction-nav .flex-prev { left: 5%!important; }
#slider .flex-direction-nav .flex-next { right: 5%!important; }
#slider .flex-direction-nav .flex-disabled { opacity: 1!important; filter: alpha(opacity=1); cursor: pointer; z-index: 1; }
.flexslider:hover .flex-direction-nav .flex-prev,
.flexslider:hover .flex-direction-nav .flex-next { opacity: 1; }
#carousel li img { background-color: white; padding: 4px; border: 1px solid #c7c7c7; }
#carousel { margin-top: 20px; position:relative; direction: ltr; }
#carousel .flex-direction-nav a { opacity: 1; border-radius: 0; width: 30px; position: absolute; height: 122px; background: transparent; top: 0; margin: 0; }
#carousel .flex-direction-nav .flex-prev { left: -30px; }
#carousel .flex-direction-nav .flex-next { right: -30px; }
#carousel .flex-direction-nav a:before { font-family: FontAwesome; font-style: normal; font-weight: normal; text-decoration: inherit; color: #b1b1b1; font-size: 25px; padding-right: 0.5em; position: absolute; top: 50%; left: 6px; margin-top: -10px; }
#carousel .flex-direction-nav .flex-prev:before { content: "\f053"; right: 0 }
#carousel .flex-direction-nav .flex-next:before { content: "\f054"; right: -2px; }
.reviews-wrap {  margin: 45px 0 0; }
.reviews-wrap .page-title h4 { color: #000000; font-weight: 700; border-bottom: 2px solid #000000; padding-bottom: 10px; margin-bottom: .70rem; font-size: 1.5rem; }
.review-item .headtitle .data-rating {  display: inline-block;}
.review-item { border-bottom: 1px solid #dedddd; padding-bottom: 15px; margin-bottom: 18px; }
.review-item p { margin-bottom: 0; color: #666; }
.review-item .headtitle { margin-bottom: 15px; clear: both; color: #000; }
.review-item .headtitle img { position: relative; float: none; right: 0; bottom: -6px; }
.review-item .headtitle span { display: inline-block; margin-right: 8px; margin-left: 20px; color: #666; font-size: 1rem; position: relative; float: none; }
.reviews-wrap form { padding-top: 15px; margin-bottom: 30px; }
.reviews-wrap form h3 { color: #000000; font-weight: 300; line-height: 16px; font-size: 1.55rem; margin-bottom: .60em; }
.reviews-wrap form .row>div { width: 29%; }
.reviews-wrap form .row { margin-bottom: 22px; }
.reviews-wrap form label { float: right; margin: 8px 0 0 8px; }
.reviews-wrap form .form-control { width: 72%; line-height: 26px; border: 1px solid #e3e4e4; border-radius: 4px 3px 3px 4px;  }
.reviews-wrap form .row .rating-block { width: 130px; margin-bottom: 5px; }
.reviews-wrap form .row .rating-block .data-rating { position: relative; bottom: -5px; }
.reviews-wrap form .title { border: 0; }
.reviews-wrap form .title label { margin-left: 45px; }
.reviews-wrap form .title .form-control { width: 92.20%; }
.reviews-wrap form #comment { width: 92%; background-color: whitesmoke; border: 1px solid #d0d0d0; height: 100px; }
.reviews-wrap form .btn-send { margin-left: 0; font-size: 1.10rem; padding: 8px 25px; background-color: #0090c9; color: #fff; }
.contact-page .page-title h1 { border-bottom: 0; padding-bottom: 0; font-size: 2rem; }
.contact-page .page-title p { font-size: 1.050rem; font-weight: 300; }
.map .module2 { background: transparent; margin-bottom: 10px; }
.map iframe { height: 425px; }
.map .gmap-box { padding:10px 10px 3px; }
.contact-form form { display: block; }
.contact form .form-col-group { position: relative; }
.contact-form form .form-group { margin-bottom: 22px; position: relative; display: block }
.contact-form form .form-group:nth-of-type(4) label { padding-top: 0; }
.contact-form form label { padding-top: 10px; color: #666; display: inline-block }
.contact-form form .field { float: left; position: relative; width: 82%; }
.contact-form form .field i { position: absolute; right: 8px; top: 8px; color: #bfbfbf; font-size: 20px; }
.contact-form form .form-control { border: 1px solid #dddddd; padding: 10px 40px 10px 8px; }
.contact-form form textarea { height: 144px; }
.contact-form form .btn { width: 82%; padding: 8px 0; color: #fff; height: 40px; font-size: 1.30rem; float: left; background-color: #0090c9; }
.contact-info { height: 174px; margin: 40px 0 50px; background-color: #0090c9; position: relative; padding: 0 0 10px; color: #ffffff; position: relative;  }
.contact-info .row > div { padding-top: 20px; }
.contact-info p { margin-bottom: 1rem; }
.contact-info h2 { color: #fff; font-weight: 700; font-size: 1.55rem; padding-top: 25px; }
.contact-info ul li { margin-bottom: 8px; }
.contact-info ul li i { font-size: 20px; width: 30px; color: #ffffff; }
.contact-info .tagline { position: relative; width: 100%; text-align: center; background-color: #c8eeff; color: #0090c9; font-size: 2rem; font-weight: 700; line-height: 30px; padding: 8px 0; margin-top: 25px; }
.contact-info .contact-logo { position: relative; z-index: 2; margin: 12px 0 0; display: inline-block; }
.flex-direction-nav .flex-disabled { opacity: 1!important; }
.page-content.comments { min-height: auto; padding-bottom: 0; }
.page-content.comments .page-title { margin-bottom: 0; }
.comment-module .reviews-wrap { margin-top: 5px; margin-bottom: 75px; }
@media screen and (min-width: 768px) { 
   .container { width: 750px; }
   .article-slider .flex-direction-nav .flex-prev { left: -35px!important; }
   .article-slider .flex-direction-nav .flex-next { right: -35px!important; }
   .contentSlider .flex-direction-nav .flex-prev { left: 10px!important; }
   .contentSlider .flex-direction-nav .flex-next { right: 10px!important; }
   .photo-slider .flex-direction-nav .flex-prev { left: -58px!important; }
   .photo-slider .flex-direction-nav .flex-next { right: -58px!important; }
   .home-content .left-content { width: 60.83333333333333%; /* 730 / 1200 */ margin-left: 3.333333333333333%; /* 40 / 1200 */ 	padding-right:15px; }
   .home-content .sidebar { width: 35.833333333333334%; /* 430 / 1200 */ }
	.qoute-content { position: absolute; left: 0; bottom: 0; }
}
@media screen and (min-width: 992px) { 
   .container { width: 970px; }
   .pagefooter .social { position: absolute; left: 50%; margin-left: -122px; top: 10px; }
   .developedby { float: left; }
   .copyright { float: right; }
   .pagefooter { height: 55px; }
   .contact form .form-col-group { float: right;  width: 17.833333333333334%; /* 214 / 1200 */ margin-left: 1.25%; /* 15 / 1200 */ }
   .contact form .form-col-group:nth-of-type(4) { width: 29.5%; /* 354 / 1200 */ }
   .contact form .form-col-group:last-child { width: 11.833333333333334%; /* 130 / 1200 */ margin-left: 0; }
   .contact { height: 174px; }
   .contact-page .contact-form { width: 32.5%; /* 390 / 1200 */ margin-left: 4.666666666666667%; /* 56 / 1200 */ }
   .contact-page .map { width: 62.83333333333333%; /* 754 / 1200 */ }
   .contact-info .row > div { float: left; }
	.contact-info .col-block:nth-of-type(1) { width: 25.083333333333335%; /* 301 / 1200 */ padding-top: 0; text-align: left; }
	.contact-info .col-block:nth-of-type(2) { width: 24.41666666666667%; /* 341 / 1200 */ }
	.contact-info .col-block:nth-of-type(3) { width: 25.083333333333335%; /* 301 / 1200 */ }
	.contact-info .col-block:nth-of-type(4) { width: 25.416666666666667%; /* 257 / 1200 */ bordder:1px solid red; text-align: center; }
	.contact-info .contact-logo {  margin: 12px 0 0 30px; }
	.contact-info .tagline { position: absolute; height: 50px; padding: 0; bottom: 0; left: 0; line-height: 45px; }
}
@media screen and (min-width: 1200px) { 
   .container { width: 1200px; }
   .contentSlider .flex-direction-nav .flex-prev { left: -50px!important; }
   .contentSlider .flex-direction-nav .flex-next { right: -50px!important; }
}
@media all and (max-width: 1315px) and (min-width: 1201px)  { 
   .photo-slider .flex-direction-nav .flex-prev { left: 8px!important; }
   .photo-slider .flex-direction-nav .flex-next { right: 8px!important; }
   .contentSlider .flex-direction-nav .flex-prev { left: 8px!important; }
   .contentSlider .flex-direction-nav .flex-next { right: 8px!important; }
}
@media all and (max-width: 1314px) and (min-width: 998px)  { 
   .contentSlider .flex-direction-nav .flex-prev { left: 10px!important; }
   .contentSlider .flex-direction-nav .flex-next { right: 10px!important; }
   .photo-slider .flex-direction-nav .flex-prev { left: 10px!important; }
   .photo-slider .flex-direction-nav .flex-next { right: 10px!important; }
}
@media screen and (max-width: 1199px) {
   .article-item .desc-box { width: 72%; }
   .navbar > li > a { width: 5.8em; }
   .tel { right: 20px; font-weight: 700; line-height: 8px; bottom: 6px; }

}
@media screen and (max-width: 990px) { 
  .pagefooter { padding: 15px 0; text-align: center; }
  .pagefooter .social { height: 38px; margin: 0 auto; }
  .developedby, .copyright{ text-align: center; margin-top: 10px; }
  .contact { background-size: cover; }
  .contact form .form-col-group { margin-bottom: 15px; }
  .contact form textarea.form-control { height: 140px; }
  .navbar {display: none; }
  .slicknav_menu { display: block; }
  .article-item .desc-box { width: 68%; }
  .contact-page .contact-form, .contact-page .map { float:none; clear: both; }
  .contact-page .map { margin: 30px 0 0; }
  .tel  { right: 70px; top: 35px; }
   .contact-info .row > div { width: 100%; float: none; text-align: center; padding-bottom: 12px; }
  .contact-info .row > div:last-child { padding-bottom: 0; }
  .contact-info { height: auto; padding-bottom: 0; }
  .contact-info h2 { padding-top: 0; margin: 0; }
  .contact-info .row > div:last-child { padding-top: 0; }
  .reviews-wrap form .row>div { float: none; margin-bottom:15px; width: auto; }
   .reviews-wrap .headtitle span { bottom: 0; }
   .reviews-wrap form .form-control, .reviews-wrap form #comment,
   .reviews-wrap form .title .form-control { width: 100%; }
   .reviews-wrap form .btn-send { margin-left: 0; }
}
@media screen and (max-width: 800px) { 
   .article-slider .flex-direction-nav a,
   .photo-slider .flex-direction-nav a { background-color: rgba(0,0,0,.5); width: 35px; height: 35px; line-height: 38px; text-align: center; } 
   .article-slider .flex-direction-nav a:before, .photo-slider .flex-direction-nav a:before { font-size: 20px; }

}
@media screen and (max-width: 767px) { 
  .container { width: auto; padding-left: 15px; padding-right: 15px; }
  .home-content .left-content, .home-content .sidebar { float: none; clear: both; width: auto; }
  .home-content .sidebar iframe { width: 100%!important; }
  .pageheader { height: 220px; }
  .logo-brand { width: 190px; top: 85px; right: auto; left: 50%; margin-left: -95px; }
  .topbar { float: none!important; text-align: center; width: 250px; margin: 0 auto 10px; position: relative; top: -12px; display: block; clear: both; }
  .topbar .langs, .topbar .langs a, .head-left { float: none; }
  .topbar .langs a { display: inline-block; }
  .tel  { right: 0; top: 4px; }
  .head-left { height: 34px; margin: auto; width: 170px; }
  .social-icons { margin: auto; float: none; width: 172px;  }
  .article-slider .flex-direction-nav a { top: 26%; }
  .featured-slider .flex-direction-nav a,
  #slider .flex-direction-nav a { width: 38px; height: 38px; line-height: 42px; margin-top: -20px; }
  .featured-slider .flex-direction-nav a:before,
  #slider .flex-direction-nav a:before { font-size: 16px; margin: 0; color: #fff; }
  #carousel { padding: 0 38px 0 38px; }
  #carousel .flex-direction-nav a { background-color: rgba(0,0,0,.5); }
  #carousel .flex-direction-nav .flex-prev { left: 0; }
  #carousel .flex-direction-nav .flex-next { right: 0; }
  #carousel .flex-direction-nav a:before { color: #fff; }
  .contact-info .row > div { width: 100%; float: none; text-align: center; padding-bottom: 12px; }
  .contact-info .row > div:last-child { padding-bottom: 0; }
  .contact-info { height: auto; }
  .contact-info h2 { background-position: 50% 100%; }
  .contact-info .tagline { padding: 15px 20px; }

}
@media screen and (max-width: 730px) { 
   .accessbility { top: 300px; width: 45px; height: 45px; font-size: .95rem; }
   .accessbility img { margin-top: 10px; width: 44%; }
   .featured-photo .accessbility { top: auto; bottom: 0; }
   .article-item .desc-box { width: 65%; }
   .photo-slider h2 { font-size: 1rem; }
}
@media screen and (max-width: 680px) {
   .article-item .desc-box { width: 60%; }

}
@media screen and (max-width: 600px) {
   .article-item .desc-box, .article-item .img-box { float: none; width: auto; clear: both;  }
   .article-item .img-box img { width: 100%; }
   .article-item .img-box { margin: 0 0 15px 0; }
}
@media screen and (max-width: 530px) { 
   .photo-slider .caption-box h2 { margin-top: 45px; font-size: 1.150rem; }
   .gallery h1 span { float: none; display: block; }
}
@media screen and (max-width: 480px) { 
   .photo-slider .caption-box h2 { margin-top: 38px; font-size: 1.150rem; }
   .qoute-content blockquote span { font-size: 5em; right: -50px; top: 35px; }
   .qoute-content blockquote { margin: 0 15% 0 8%; padding: 30px 0 25px; }
}
@media screen and (max-width: 360px) { 
    .contact-form form .field { float: none; clear: both; width: 100%; }
    .contact-form form label { display: block; margin-bottom: 5px; }
    .contact-form form .btn { width: 100%; float: none; }
    .qoute-content blockquote span { font-size: 4.5em; right: -40px; top: 35px; }
   .qoute-content blockquote { margin: 0 15% 0 8%; padding: 30px 0 25px; }
}
@media screen and (max-width: 320px) { 
   
}